`<catDesc>` | (category description) describes some category within a taxonomy or text typology, either in the form of a brief prose description or in terms of the situational parameters used by the TEI formal `<textDesc>` .
Attributes: |
Example |
        <catDesc>Prose reportage
Example |
    <catDesc>
        <textDesc n=novel>
         <channel mode=w>print; part issues
         <constitution type=single>
         <derivation type=original>
         <domain type=art><factuality type=fiction>
         <interaction type=none>
         <preparedness type=prepared>
         <purpose type=entertain degree=high>
         <purpose type=inform degree=medium>
        </textDesc>
    </catDesc>
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Parents | category
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term textDesc time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT catDesc       - O  (%phrase.seq; | textDesc)          >
    <!ATTLIST catDesc            %a.global                          >
See | 5.3.6

Back to index